Cyberduck Mountain Duck CLI

#10510 closed defect (fixed)

Missing template property in toolbar images

Reported by: clackner Owned by: dkocher
Priority: normal Milestone: 6.8.3
Component: core Version: 6.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.14

Description (last modified by dkocher)

Take a look on the screenshot.

Icons in the toolbar are confusing because you use, in macOS dark mode, icons with black motives and white motives. The white ons look like you can click them and the black ones look like disables but all are active?

Attachments (1)

Bildschirmfoto 2018-10-19 um 13.57.52.png (96.1 KB) - added by clackner on Oct 19, 2018 at 12:03:04 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Oct 19, 2018 at 12:24:05 PM by dkocher

  • Milestone set to 6.8.3
  • Owner set to dkocher
  • Platform set to macOS 10.14
  • Status changed from new to assigned

comment:2 Changed on Oct 20, 2018 at 12:56:20 PM by dkocher

  • Description modified (diff)
  • Summary changed from Icons in the toolbar are confusing because you use, in macOS dark mode, icons with black motives and white motives. The white ons look like you can click them and the black ones look like disables but all are active? to Missing template property in toolbar images

comment:3 Changed on Oct 21, 2018 at 9:39:19 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r45320. Thanks for reporting.

Note: See TracTickets for help on using tickets.
swiss made software